libunibreak.so.6 libunibreak6 #MINVER#
* Build-Depends-Package: libunibreak-dev
 init_graphemebreak@Base 5.1
 init_linebreak@Base 1.0
 init_wordbreak@Base 1.0
 is_line_breakable@Base 1.0
 lb_get_char_class@Base 6.1
 lb_init_break_context@Base 5.1
 lb_process_next_char@Base 5.1
 lb_prop_bmp@Base 5.1
 lb_prop_lang_map@Base 1.0
 lb_prop_supplementary@Base 5.1
 lb_prop_supplementary_len@Base 5.1
 set_graphemebreaks_utf16@Base 5.1
 set_graphemebreaks_utf32@Base 5.1
 set_graphemebreaks_utf8@Base 5.1
 set_linebreaks@Base 1.0
 set_linebreaks_utf16@Base 1.0
 set_linebreaks_utf16_per_code_point@Base 5.1
 set_linebreaks_utf32@Base 1.0
 set_linebreaks_utf8@Base 1.0
 set_linebreaks_utf8_per_code_point@Base 5.1
 set_wordbreaks_utf16@Base 1.0
 set_wordbreaks_utf32@Base 1.0
 set_wordbreaks_utf8@Base 1.0
 ub_bsearch@Base 6.1
 ub_get_char_eaw_class@Base 6.1
 ub_get_next_char_utf16@Base 5.1
 ub_get_next_char_utf32@Base 5.1
 ub_get_next_char_utf8@Base 5.1
 ub_is_extended_pictographic@Base 5.1
 unibreak_version@Base 5.1
